Subject: bug#71139: herd unresponsive on new 1.4.0 install

From: Antero Mejr <[email-masked]>
Date: Thu, 23 May 2024 05:28:23 +0000

On a new Guix 1.4.0 install, I logged in and ran `herd status` to check
if sshd was running. However, the command blocked indefinitely with no
output. When I cancelled that and tried to shut the machine down with
`halt`, it also blocked and did nothing. The system was not being
reconfigured at the time.